/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.slider .banner:after, .featured-title:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 40px;
    width: 100%;
    background: transparent url(img/faux-clip.png) center bottom no-repeat;
    background-size: 100% 40px;
}

h1.underline span, h2.underline span, h3.underline span {
    border-bottom: 2px solid #fb0038;
    padding-bottom: 5px;
    display: inline-block;
}

.col-inner .gallery-col {
    background-color: #fff;
    padding: 5px;
    border-radius: 10px;
    margin: 5px;
}

.col-inner .gallery-col img, .col-inner .gallery-col .box-image {
    border-radius: 10px;
}

.col-inner .row {
    flex-flow: unset;
    margin: 0 auto;
}

.qem_calendar {
    margin-top: 30px;
    background-color: #fff;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 5px 10px 10px #99999955;
    border-top: 1px solid #99999933;
}

.qem_calendar .calnav {
    background-color: #fb0038;
    color: #fff;
    border-radius: 10px;
    padding: 10px !important;
    margin-bottom: 15px;
    font-weight: 600;
}

#qem-calendar .calday {
    background: #fff !important;
}

#qem-calendar .day {
    background: rgb(247, 247, 247) !important;
    padding: 5px;
}

/*
#qem-calendar .oldday {
    background: rgba(247, 247, 247, 0.5) !important;;
}
*/

#qem-calendar .eventday {
    background: #383636 !important;
    padding: 5px;
}

#qem-calendar .eventday a.event, #qem-calendar .eventday h2 {
    color: #fff !important;
}

#qem-calendar td a.calnav {
    transition: transform .2s; /* Animation */
}

#qem-calendar td a.calnav:hover {
    transform: scale(1.1);
    background: #fb0038 !important;
    color: #fff !important;
}

#qem-calendar .eventday a.event:hover {
    background: #383636 !important;
    color: rgb(247, 247, 247) !important;
    border-bottom: 1px solid #fb0038 !important;
}

#qem-calendar th, #qem-calendar td {
    border-bottom: none;

}

.calmonth h2 {
    padding-top: 10px !important;
}

.friday-notes .col-inner{
    border-radius: 10px;
}

.kidzone, .kidzone .message-box-bg-overlay {
    border-radius: 30px;
}

svg#parentpaydark path {
    fill: blue;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}


ul.menu>li+li, .widget>ul>li+li {
    border-top: none !important;
}